{
  "id": 3133159,
  "name": "Harriet Elizabeth Giesen, appellee, v. Joseph Nicodemus Giesen, appellant",
  "name_abbreviation": "Giesen v. Giesen",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,466",
  "first_page": "606",
  "last_page": "606",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 606"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 522,
    "ocr_confidence": 0.494,
    "sha256": "5c66f34dbf6beb9f623cb3d5825d9b3b864c435a6826dbac4bd2f3c4d4a57f7c",
    "simhash": "1:53f80efd56138639",
    "word_count": 80
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harriet Elizabeth Giesen, appellee, v. Joseph Nicodemus Giesen, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Robert H. Holmes, for appellant. Beckman, Olson & Hough, for appellee."
    ],
    "corrections": "",
    "head_matter": "Harriet Elizabeth Giesen, appellee, v. Joseph Nicodemus Giesen, appellant.\nGen. No. 30,466.\nBill for divorce. Decree for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. George Fred Rush, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed' and remanded with directions.\nOpinion filed March 10, 1926.\nRobert H. Holmes, for appellant. Beckman, Olson & Hough, for appellee."
  },
  "file_name": "0606-03",
  "first_page_order": 666,
  "last_page_order": 666
}
